<template>
  <el-dialog :visible.sync="visible" title="物流发货" width="510px" @closed="$emit('close')">
    <div>收货信息：</div>
    <div>
      物流公司：
      <el-select>
        <el-option label="商品名称" :value="1"></el-option>
      </el-select>
    </div>
    <div>
      物流单号：
      <el-input></el-input>
    </div>
    <div slot="footer">
      <el-button @click="visible = false">取消</el-button>
      <el-button type="primary" @click="handleConfirm">确认</el-button>
    </div>
  </el-dialog>
</template>

<script>
export default {
  data() {
    return {
      visible: false,
      successCount: 0,
      failedCount: 0,
    };
  },
  mounted() {
    this.visible = true;
  },
  methods: {
    handleConfirm() {
      console.log(1);
    },
  }
};
</script>
